<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>mircha</title>
</head>
<body>
    <h1>Asincronia</h1>

    <script>
        console.log('Inicio');

        

        setTimeout(()=>{
            console.log('bloque de codigo de set timeout');

        },2000);

        /*setInterval(()=>{
            console.log('burla');
        },1000);*/

    </script>
    
</body>
</html>